@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Car Show Scores
          </h3>
        </div>
        <div class="panel-body">
          @if($carshowscore_results)
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                Vehicle Number:
              </th>
              <th>
                Total Score:
              </th>
              <th>
                Year:
              </th>
              <th>
                Make:
              </th>
              <th>
                Model:
              </th>
              <th>
                Category:
              </th>
              <th>
                Owner:
              </th>
            </tr>
            @foreach($carshowscore_results as $carshowscore_result)
            <tr>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->owner }}
              </td>
              <td>
                {{ $carshowscore_result->totalscore }}
              </td>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->year }}
              </td>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->make }}
              </td>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->model }}
              </td>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->vehicleType->category_name }}
              </td>
              <td>
                {{ $carshowscore_result->scoredVehicle[0]->vehicleOwner->bidder_fname }} {{ $carshowscore_result->scoredVehicle[0]->vehicleOwner->bidder_lname }}
              </td>                            
            </tr>
            @endforeach
          </table>
          @else
          <h3>
            No Car Show Scores!
          </h3>
          @endif
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
